force_centerview
cl_showfps "1"
mp_buytime "0.5"
mp_roundtime "2"
ati_subdiv 		"0"
ati_npatch 		"0"
s_eax 			"0.0"
s_a3d 			"0.0"
rate 			"100000"
cl_updaterate 	"101.000000"
cl_cmdrate 		"106.000000"
sv_maxrate "100000"
sv_maxupdaterate "101.000000"
fps_max "101.000000"
gl_spriteblend "0"
zoom_sensitivity_ratio "0.7"
ex_interp "0.01"	
echo "Wellcome"
echo " "
echo " "
echo "Load config successfull "
echo " "